@charset "utf-8";
/* CSS Document */
.main dl.title {
	margin-top: 40px;
}
.main dl.title dt {
	font-size: 24px;
	font-weight: bold;
	color: #111;
	line-height: 36px;
	text-align: left;
}
.main dl.title dd {
	font-size: 16px;
	color: #f33;
	line-height: 36px;
	text-align: left;
}
.main dl.title dd a {
	color: #f33;
}
.main dl.title dd a:hover {
	text-decoration: underline;
}
.main .text {
	width: 100%;
	height: 100px;
	border: 1px solid #d1d1d1;
	background-color: #eeeeee;
	margin-top: 30px;
	margin-bottom: 20px;
}
.main .name {
	font-size: 18px;
	color: #111;
	line-height: 42px;
	float: left;
	text-align: left;
	width: 35%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.main .anonymous {
	font-size: 18px;
	color: #111;
	line-height: 42px;
	float: right;
	margin-right: 20px;
	display: inline;
}
.main .anonymous input {
	width: 18px;
	height: 18px;
	border: 1px solid #d1d1d1;
	vertical-align: middle;
}
.main .out {
	font-size: 18px;
	color: #f33;
	text-decoration: underline;
	line-height: 42px;
	float: right;
	margin-right: 20px;
	display: inline;
}
.main .Submit {
	font-size: 18px;
	color: #111;
	line-height: 40px;
	border: 1px solid #d1d1d1;
	display: inline-block;
	background-color: #eeeeee;
	padding: 0 20px;
	float: right;
}
.main .Submit:hover {
	background-color: #f33;
	color: #fff;
}
.main .line {
	height: 13px;
	background-color: #eeeeee;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	margin-top: 40px;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
	padding: 0 20px;
	left: -20px;
}
.main .commentNav {
	overflow: hidden;
	position: relative;
	left: -20px;
	margin-bottom: 20px;
}
.main .commentNav span {
	background-image: url(../images/commentNav_11.png);
	background-repeat: no-repeat;
	width: 122px;
	height: 34px;
	font-size: 18px;
	color: #fff;
	line-height: 34px;
	float: left;
	display: inline;
}
.main .commentlist li {
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}
.main .commentlist li .name {
	font-size: 16px;
	line-height: 18px;
	color: #bf7319;
	float: left;
	text-align: left;
	width: 50%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.main .commentlist li .Report {
	font-size: 16px;
	line-height: 18px;
	color: #888888;
	float: right;
}
.main .commentlist li .Report:hover {
	text-decoration: underline;
}
.main .commentlist li .Report img {
	margin-right: 5px;
}
.main .commentlist li p {
	text-align: left;
	font-size: 16px;
	color: #111;
	line-height: 24px;
	clear: both;
	margin: 15px 0;
}
.main .commentlist li .time {
	float: left;
	font-size: 16px;
	line-height: 18px;
	color: #888888;
}
.main .commentlist li .Reply {
	float: right;
	font-size: 16px;
	line-height: 18px;
	color: #888888;
}
.main .commentlist li .Reply:hover {
	text-decoration: underline;
}
.main .commentlist li .Reply img {
	margin-right: 5px;
}
.main .commentlist li .best {
	float: right;
	font-size: 16px;
	line-height: 18px;
	color: #888888;
	width: 70px;
	text-align: left;
}
.main .commentlist li .best:hover {
	text-decoration: underline;
}
.main .commentlist li .best img {
	margin-right: 5px;
}
.main .commentlist .comment {
	clear: both;
	margin-top: -20px;
	background-color: #eeeeee;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}
.main .commentlist .comment li {
	overflow: hidden;
	padding: 0 20px;
	margin: 0;
	border: none;
}
.main .commentlist .comment li .floor {
	width: 50px;
	height: 24px;
	line-height: 24px;
	color: #fff;
	text-align: center;
	margin: 20px 0;
	background-color: #f33;
	position: relative;
	left: -20px;
}
.main .commentlist .comment .Loading {
	margin-bottom: 0;
}
.main .commentlist .Loading {
	font-size: 18px;
	color: #b2b2b2;
	line-height: 25px;
	text-align: center;
	margin: 20px 0;
}
.main .commentlist .Loading img {
	margin-right: 10px;
}
@media (max-width:375px) {
.main .name {
	width: 30%;
}
}

@media (max-width:320px) {
.main .name {
	width: 100%;
}
}
